input[type=text],
input[type=email],
input[type=tel],
textarea {
	width: 100%;
	/* border: 1px solid #000000;
	border-radius: 0;
	background: #ffffff;
	color: #000000; */
}

/* input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
textarea:focus {
	border: 1px solid #000000;
} */

input[type=submit] {
	width: 100%;
	margin-top: 20px;
	/*border: none;
	border-radius: 0;
	background: #000000;
	color: #ffffff;*/
}

/* input[type=submit]:hover {
	color: #ffffff;
}

input[type=submit]:focus {
	border: 1px solid #000000;
	border-radius: 0;
	background: #ffffff;
	color: #000000;
} */

div.job-form input[type=submit] {
	width: 100%;
	margin-top: 20px;
	color: #000000;
	background: #cccccc;
	border-radius: 0;
	border-top: 3px solid #999999;
	border-left: 3px solid #999999;
	border-bottom: 3px solid #666666;
	border-right: 3px solid #666666;
}

div.job-form input[type=submit]:hover {
	color: #000000;
}

div.job-form input[type=submit]:active {
	color: #000000;
	background: #cccccc;
	border-radius: 0;
	border-top: 3px solid #666666;
	border-left: 3px solid #666666;
	border-bottom: 3px solid #999999;
	border-right: 3px solid #999999;
}

textarea {
	height: 200px;
}

/* textarea:focus {
	border: 1px solid #000000;
}

div.g-recaptcha div {
	margin: 0 auto !important;
} */

p.success {
	text-align: center;
	background: #ffffff;
	border: 1px solid green;
	color: green;
	padding: 8px 0;
}

p.error {
	text-align: center;
	background: #ffffff;
	border: 1px solid red;
	color: red;
	padding: 8px 0;
}